Bug 63105 - exact sentence written twice Ch11 p104
Summary: exact sentence written twice Ch11 p104
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-10 02:35 UTC by Ward Fenton
Modified: 2014-08-04 22:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 02:35:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ward Fenton 2002-04-10 02:35:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
rhl-gsg(EN)-7.3-Print-RHI (2002-04-05T16:26-0400)

it might be intentional but seems strange.

second and third paragraphs on page 104.

The result was the Bourne Again Shell, or bash. Although your system came with
several different shells, bash is the default shell for Red Hat Linux. You can
learn...

Although your system came with several different shells, bash is the default
shell for Red Hat Linux.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.read page 104 from PDF
2.
3.
	

Actual Results:  possible typo

Expected Results:  Seems like the second sentence is extraneous. Your call.

Additional info:

Comment 1 John Ha 2002-04-10 18:30:58 UTC
Thanks for pointing out this error. The last paragraph is indeed redundant and 
has been deleted. It will be fixed by the next release.


Note You need to log in before you can comment on or make changes to this bug.